4.0.0.26 de 28.07.2020

Alterações:

1- Ajustes controle de lote Michelle Cosmeticos;
2- Ajustes mensagens rodape, showmodal nos processos;
3- Ajustes não poder deletar e incluir itens;
4- Ajustes pegar tipo pagamento(AVista,APRazo..) e Forma de Pagamento do xml;
5- Inclusão de novas tabela do sistema para controle do lote: SDLote, NotaEIL, FaturaIL, NotaIL


Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 28.07.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

